.niceform input[type=radio] {
opacity: 0;
margin-right: -12px;
cursor: pointer;
width: 12px;
height: 12px;
}
.niceform input[type=radio] + span:before {
content: " ";
background-color: #ccc;
display: inline-block;
margin-right: 15px;
width: 6px;
height: 6px;
border: 3px solid #fff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
visibility: visible;
box-shadow: 0 0 0px 2px #999;
}
.niceform input[type=radio]:checked + span:before {
background-color: #052;
}
.niceform input[type=checkbox] {
opacity: 0;
margin-right: -12px;
cursor: pointer;
width: 12px;
height: 12px;
}
.niceform input[type=checkbox] + span:before {
content: "0a0";
display: inline-block;
margin-right: 15px;
width: 12px;
height: 12px;
visibility: visible;
border: 2px dashed #999;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
line-height: 12px;
font-size: 14px;
text-align: center;
font-weight: bold;
color: #052;
}
.niceform input[type=checkbox]:checked + span:before {
content: "0d7";
}